extend_keys:
- ignore_version
- extend_keys
- ignore_build_only_deps
- pin_run_as_build
ignore_build_only_deps:
- numpy
- python
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
  libboost:
    max_pin: x.x.x
c_compiler:
- gcc
openjpeg:
- '2.3'
c_compiler_version:
- 7.5.0
channel_targets:
- defaults
serf:
- 1.3.9
cpu_optimization_target:
- nocona
libxslt:
- '1.1'
clang_variant:
- clang
mpfr:
- '4'
libwebp:
- 1.2.0
geos:
- 3.8.0
expat:
- '2.2'
libkml:
- '1.3'
mkl:
- '2021'
bzip2:
- '1.0'
freetype:
- '2.10'
readline:
- '8.0'
llvm_variant:
- llvm
libgd:
- 2.2.5
glib:
- '2'
qtwebkit:
- 'true'
xz:
- '5'
hdfeos5:
- '5.1'
libtiff:
- '4.1'
VERBOSE_AT:
- V=1
fontconfig:
- '2.13'
gmp:
- '6.1'
cairo:
- '1.14'
hdf5:
- 1.10.6
r_implementation:
- mro-base
- r-base
libffi:
- '3.3'
libxml2:
- '2.9'
libprotobuf:
- 3.11.2
blas_impl:
- mkl
- openblas
openssl:
- 1.1.1
cxx_compiler:
- gxx
icu:
- '58'
r_version:
- 3.5.0
jpeg:
- '9'
pixman:
- '0.30'
proj:
- 6.2.1
rust_compiler_version:
- 1.46.0
fortran_compiler:
- gfortran
lua:
- '5'
VERBOSE_CM:
- VERBOSE=1
gst_plugins_base:
- '1.14'
lzo:
- '2'
rust_compiler:
- rust
zlib:
- '1.2'
target_platform:
- linux-64
cran_mirror:
- https://mran.microsoft.com/snapshot/2018-01-01
apr:
- 1.6.3
libdap4:
- '3.19'
r_base:
- '3.5'
python_impl:
- cpython
dbus:
- '1'
gnu:
- 2.12.2
fortran_compiler_version:
- 7.5.0
tk:
- '8.6'
libpng:
- '1.6'
libnetcdf:
- '4.6'
libgsasl:
- '1.8'
gstreamer:
- '1.14'
perl:
- '5.26'
harfbuzz:
- '2.4'
hdfeos2:
- '2.20'
proj4:
- 5.2.0
sqlite:
- '3'
openblas:
- 0.3.3
python_implementation:
- cpython
boost_cpp:
- '1.73'
boost:
- '1.73'
cyrus_sasl:
- 2.1.26
giflib:
- '5'
g2clib:
- '1.6'
hdf4:
- '4.2'
cxx_compiler_version:
- 7.5.0
libgdal:
- '3.0'
numpy:
- '1.16'
- '1.16'
- '1.16'
python:
- '3.9'
- '3.7'
- '3.8'
zip_keys:
- - python
  - numpy
